Subject: Why are we here? (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 20 Oct 1988 10:57:03 WST

From: Nancy Grudens-Schuck <[email-masked]>
>From: "Gary E. Moore" <[email-masked]>

PIWA members may like to contribute to this discussion about whether 
we need to look at Permaculture Education. 
Maybe contribute some clear thinking on the role Of Permaculture in
world Agriculture at the same time.
Vic
-----------------------------end-------------------------------

>The following information is about the themes for The Agricultural
>Education Magazine for 1999.
>
>Why Are We Here?
>
>Anyone familiar with agricultural education will recognize the phrase
>"Why are we here?" to be part of the opening ceremony of a FFA meeting.
>As agricultural education enters the last year of the 1900s and looks
>toward the year 2000, it would be appropriate to pose the "Why are we
>here question?" to the entire profession.
>
>In our FFA meetings we respond like trained parrots to the "Why are we
>here?" question and never really pause to think about what we are saying.
>Perhaps we need to slow down and really think about the response to the
>question.
>
>While in graduate school I came across the word "introspection" in one of
>my graduate courses. I was not familiar with this word and scurried to
>find a dictionary. The word means "to examine one's thoughts and
>feelings." The word "examine" may be the key. This implies that we should
>step back and take some time to think.
>
>The themes for The Agricultural Education Magazine in 1999 are designed
>to cause us to think about agricultural education. Why are we here?
>Should we continue to exist? Why do we do what we do? What should we do
>in the future? Is there a better way to operate? Are we still needed?
>What does the future hold for agricultural education?
>
>A number of courageous individuals have agreed to be theme editors for
>1999. They will lead the profession in this process of introspection.
>They have agreed to "go out on a limb" and challenge our thinking. My
>charge to them is to consider nothing sacred.  Please contact them if you
>would like to submit an article. We need people who are willing to
>examine all sides of the issues?
>
>Themes for 1999
>
>Issue:  January-February (Manuscripts due to theme editor Dec.1, 1998)
>Theme:  Is Public School Agricultural Education Needed in the 21st Century?
>Theme Editor:   Dr. John Hillison
>        268 Litton Reaves Hall
>        Virginia Tech
>        Blacksburg, VA 24061-0343
>        (540) 231-8187
>        e-mail: [email-masked]
>
>Issue:  March-April (Manuscripts due to theme editor Jan. 15, 1999)
>Theme:  Is FFA Needed in the 21st Century?
>Theme Editor:   Dr. MeeCee Baker
>        Greenwood High School
>        405 East Sunbury Street
>        Millerstown, PA 17062
>        (717) 589-3116
>        e-mail: [email-masked]
>
>Issue:  May-June (Manuscripts due to theme editor March. 15, 1999)
>Theme:  Is State Supervision of Agricultural Education Needed in the 21st
>Century?
>Theme Editor:   Dr. Terry Heiman
>        State Directory, Agricultural education
>        Dept. of Elementary and Secondary Education
>        Jefferson Building - Box 480
>        Jefferson City, MO 65102-0480
>        (573) 751-8466
>        e-mail: [email-masked]
>
>Issue:  July-August (Manuscripts due to theme editor May. 15, 1999)
>Theme:  Is Teacher Education in Agriculture Needed in the 21st Century?
>Theme Editor:   Dr. Susan Camp
>        SUNY-Oswego
>        204 Rich Hall
>        Oswego, NY 13126
>        (315) 341-2484
>        e-mail: [email-masked]
>
>Issue:  September-October (Manuscripts due to theme editor July 15, 1999)
>Theme:  Is Public School Adult Education in Agriculture Needed in the
>21st Century?
>Theme Editor:   Dr. Jerry Migler
>        Dean of Technologies and Services Division
>        North Dakota State College of Science
>        800 N. 6th Street
>        Wahpeton, ND 58076
>        (701) 671-2277
>        e-mail: [email-masked]
>
>Issue:  November-December (Manuscripts due to theme editor Sept. 15, 1999)
>Theme:  Is Problem-Solving Teaching and SAE needed in Agricultural
>Education in the 21st Century?
>Theme Editor:   Dr. George Wardlow
>        Room 301B, Agriculture Building
>        Dale Bumpers College of Agricultural, Food and Life Sciences
>        University of Arkansas
>        Fayetteville, AR 72701
>        (501) 575-2035
>        e-mail: wardlow@com
>
>
>--
>*****************************************************************************
>       .-/|~~~~~~~~~~~~~~~~~~~  \ / ~~~~~~~~~~~~~~~~~~  |\-.
>       ||||                      :                      ||||
>       |||| Gary E. Moore        :   "Toto, I have a    ||||
>       |||| [email-masked]  :    feeling we're     ||||
>       |||| Phone (919)515-1756  :    not in Kansas     ||||
>       |||| Fax (919) 515-9060   :    any more"         ||||
>       ||||                      :                      ||||
>       ||||                      :    Dorothy in the    ||||
>       ||||                      :     Wizard of Oz     ||||
>       ||||                      :                      ||||
>       ||||                      :                      ||||
>       ||||                      :                      ||||
>       ||||_____________________ : _____________________||||
>       ||/======================\:/======================\||
>       `-----------------------~___~----------------------''
>****************************************************************************>

*************************************

Nancy Grudens-Schuck, Ph.D.

Department of Education
422 Kennedy Hall
Cornell University
Ithaca, NY 14853

PHONE office: 607 255-2508
FAX: 607 255-7905
E-Mail: [email-masked]
http://www.cals.cornell.edu/dept/education/faculty/grudens/